View Issue Details

IDProjectCategoryView StatusLast Update
15164Bug reports[All Projects] _ Unknownpublic2019-09-30 16:41
Reporterf_funke Assigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC3 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15164: multiple save confirmations when adding question
Description

When adding a new question to a question group, not one but three pop-ups "Question sucessfully stored" appear. These pop-ups cannot be closed.
Bug is similar to
https://bugs.limesurvey.org/view.php?id=15115

However, it is only on MacOS.

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0-RC3 @ devdemo.limesurvey.org
I will donate to the project if issue is resolvedNo
BrowserSafari 12.1.2 @ macOS 10.14.6
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Relationships

related to 15115 closedlime_release_bot multiple save confirmations 

Activities

lime_release_bot

lime_release_bot

2019-09-30 16:41

administrator   ~53767

Fixed in Release 4.0.0-RC4+190930

Issue History

Date Modified Username Field Change
2019-08-18 12:03 f_funke New Issue
2019-08-18 12:03 f_funke Status new => assigned
2019-08-18 12:03 f_funke Assigned To => markusfluer
2019-08-18 12:42 f_funke Relationship added related to 15115
2019-09-09 13:47 markusfluer Status assigned => resolved
2019-09-09 13:47 markusfluer Resolution open => fixed
2019-09-09 13:47 markusfluer Fixed in Version => 4.0.0-RC4
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4
2019-09-30 16:41 lime_release_bot Note Added: 53767
2019-09-30 16:41 lime_release_bot Status resolved => closed